@charset "utf-8";
/* CSS Document */



/* BEGIN ACRE CSS */
h1,h2,h3,h4,h5
{display: inline;}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-image:url(images/background.jpg);
		/* [disabled]text-decoration: none; */
	/* [disabled]font-stretch: narrower; */
}
img {
	border:0px;
	padding:0px;}
	
table {
	border-spacing: 0;
	padding: 0;
	border: 0;
	background-color: #FFF;
}

H1,H2,H3, H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;/* [disabled]font-stretch: narrower; */
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	
}
a {
	
	color: #000000;
	text-decoration: underline;
}
a:hover {
	
	color: #e21a22;
	text-decoration: underline;
}


.headline a {
	text-decoration: underline;
	color: #000000;
	}
.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #8dc63f;	
}




.row{
	/* [disabled]overflow: hidden; */
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
	

}


/* -------------------------------MAIN TAGS ------------------------------------ */
/*------------------  3 IMAGE ROW AND WORDS -------------------*/
.image_row{
	display: inline-block;
	/* [disabled]overflow: hidden; */
	width: 1000px;
	margin: auto;
	padding-top:20px;
	

}
.image_row_images {
	float: left;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.image_row_left, .image_row_middle, .image_row_right {
		width: 33%;
		text-align: center;
		float: left;
		
	}
.image_row_left{
	clear: left;
	color: #000000;
}
.image_row_right{
	clear: right;
	float: left;
}
.image_text {
	padding-left:20px;
	padding-right:20px;
}
/* ------------------------------  2 column layout --------------------------*/
	
.col2_center_content{
	min-height:300px;	
	margin-top:10px;
	display:inline-block;
	width:100%;	
	}
.col2_center_left {
	float:left;
	width:645px;
	overflow:hidden;
	text-align:left;
	margin-left:15px;
	margin-right:10px;
}
.col2_center_right {
	float:left;
	clear:right;
	width:330px;
	margin-left:0px;}
	
/* ------------------------------ ALL PAGES ------------------------- */




	
.page_container
{width:1000px;
min-height:500px;
margin:auto;
background-color:#ffffff;
}

.center_content{
	text-align:left;
	min-height:500px;
	margin-top:20px;
	margin-left:15px;}
	
.main_footer { 
  clear:both;
  background:#dddddd;
  text-align:center;
} 
#header_site {
	clear:both;
	background:#1d1d1d;
	float: left;
} 

.main_menu{
	clear: both;
	/*padding-top: 250px;*/
}


	/* ------------------------------HEADER---------------------------------------*/

#headerphotos {
float:right;
}
div#logooverlay{
	position: relative;
	top: 0;
	/* [disabled]left: 0; */
	min-height: 250px;
}
div#logooverlay img.cover{
	position: absolute;
	/* position in top left of #tobecovered */
	top: 0; /* top of #tobecovered */
	left: 0; /* left of #tobecovered */
	z-index: 2000;
}

/*-----------------------contact page----------------------------*/
#contact{
	clear:both;
	background-color:#ffffff;}
	
	.contact_table{
	width:1000px;
	background-color:#ffffff;
	text-align: left;
	}
#contact_form_display {
	padding-left:15px;
	text-align:left;
	}
	
#contact_centre{
	text-align: left;
	margin-left: 20px;
}

/* END ACRE CSS */



/* ---------------------------BEGIN GALLERY CSS-------------------------- */
.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
	border: 1px solid white;
	margin: 0 4px 5px 0;
	/*height: 49px;*/
width:125px;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid white;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightgrey;
padding: 5px;
margin-top:50px;
left: -500px;
border: 1px solid white;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	height: 380px;
	width:580px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
	visibility: visible;
	top: 0;
	left: 400px; /*position where enlarged image should offset horizontally */
	z-index: 50;
}

/* END OF GALLERY CSS */
/* BEGIN MENU CSS */
.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	
	position: relative;	
	z-index: 5;		
}

.menu li:hover {
	z-index: 10000;	
	white-space: normal;
}

.menu li li {
	float: none;
}

.menu ul {
	visibility: hidden;	
	position: absolute;
	z-index: 10;
	left: 0;	
	top: 0;		
}

.menu li:hover>ul {
	visibility: visible;	
	top: 100%;	
}

.menu li li:hover>ul {	
	top: 0;
	left: 100%;
}


.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	
	min-height: 0;
}


.menu ul {
	background-image: url(empty.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;	
}
.menu ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}

.menu, .menu ul li {
	color: #000000;
	background-color: #ffffff;
	background:url(images/menubgd.jpg);
	font-size: 16px;
	font-weight: bold;
}

.menu ul {
	width: 15em;
}

.menu a {
	text-decoration: none;
	color: #000000;
	padding: .13em .85em;
	display: block;
	position: relative;

	}

.menu a:hover, .menu li:hover>a {
	color: #e21a22
}

.menu li li {	
	border: 1px solid #e21a22;
}
.menu ul>li + li {	
	border-top: 0;
}

.menu li li:hover>ul {	
	top: 5px;
	left: 90%;
}

form {
    width: 90%;
    margin: 0 auto;
}

label, input {
    /* in order to define widths */
    display: inline-block;
}

label {
    width: 20%;
    /* positions the label text beside the input */
    text-align: right;
}

label + input {
    width: 40%;
    /* large margin-right to force the next element to the new-line
       and margin-left to create a gutter between the label and input */
    margin: 0 30% 0 4%;
}

/* only the submit button is matched by this selector,
   but to be sure you could use an id or class for that button */
input + input {
    float: right;
}
​.submit_button{
	float:left ;
}
.center_this_content{
	margin-top:5px;}
